:host {
    cursor: pointer;
}


.nav-link-large{
    display: flex !important;
    justify-content: center !important;
    flex-direction: column !important;
    align-items: center !important;
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
    
}

.fontsize-150{
    font-size: 1.5rem !important;
}

